
body {
	background: #fff !important;
}

.uk-navbar-nav > li.uk-active > a {
	color: #000 !important;
}

.uk-nav-navbar > li.uk-active > a {
	color: #000 !important;
}

.uk-article-title {
	border-bottom: 1px solid #313131 !important;
}

.tm-block-bottom-c  {
	background: #fff !important;
}

.uk-panel-box-primary {
	background-color: #313131 !important;
}

.tm-block-primary {
	background-color: #313131 !important;
}

.tm-block-primary-dark {
	background-color: #313131 !important;
}

.btn-primary {	
	background-color: #313131 !important;
}

.btn-primary:hover {	
	background-color: #000 !important;
}

.amea-switch {
    background: url('/images/amea_x.png') no-repeat scroll 0 0 !important;
}